/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.management.j2ee;

/**
 * MBean interface.
 */
public interface J2EEModuleMBean extends org.jboss.management.j2ee.J2EEDeployedObjectMBean
{

   java.lang.String[] getjavaVMs();

   java.lang.String getjavaVM(int pIndex);

}
